<?php
include_once("c_setting_member_db.php");
class c_page_cab_setting_member_db_personals extends c_page_cab_setting_member_db
{
  public $h1='Тест аккаунта по фильтру сотрудников' ;


 function block_main()
 { $this->page_title() ;

   ACCOUNTS()->update_viewer_account($this->rec_account,['check_autorize_group'=>0]) ;

   return ;




 }

}



?>
